.image-and-numbers-iti {
    background: var(--white);
}

.image-and-numbers-iti__wrapper {
    display: flex;
    flex-direction: row;
    gap: clamp(40px, 5.21vw, 100px);
}

.image-and-numbers-iti__wrapper .img-wrapper {
    width: clamp(380px, 37.81vw, 726px);
    height: auto;
    display: flex;
    flex-shrink: 0;
}

.image-and-numbers-iti__wrapper .img-wrapper img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.image-and-numbers-iti__text {
    display: flex;
    flex-direction: column;
    gap: clamp(20px, 1.67vw, 32px);
}

.image-and-numbers-iti__text-title {
    font-family: PP Neue Montreal, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: clamp(32px, 2.92vw, 56px);
    leading-trim: NONE;
    line-height: 130%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: var(--gray-100);
}

.image-and-numbers-iti__text .desc {
    font-family: PP Neue Montreal, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: clamp(16px, 1.25vw, 24px);
    leading-trim: NONE;
    line-height: 130%;
    letter-spacing: 0%;
    color: var(--gray-100);
}

.image-and-numbers-iti__values {
    margin-top: clamp(40px, 5.21vw, 100px);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: clamp(32px, 3.44vw, 66px) clamp(20px, 1.88vw, 36px);
}

.image-and-numbers-iti__values .item {
    display: flex;
    flex-direction: column;
    max-width: clamp(220px, 15.63vw, 300px);
    width: 100%;
    gap: clamp(8px, 0.83vw, 16px);
}

.image-and-numbers-iti__values .item .value {
    font-family: PP Neue Montreal, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: clamp(32px, 2.92vw, 56px);
    leading-trim: NONE;
    line-height: 130%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: black;
}

.image-and-numbers-iti__values .item .desc {
    font-family: PP Neue Montreal, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: clamp(14px, 1.04vw, 20px);
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
    color: black;
}

@media (max-width: 1024px) {
    .image-and-numbers-iti__wrapper {
        flex-direction: column;
        gap: clamp(24px, 4vw, 40px);
    }
    
    .image-and-numbers-iti__wrapper .img-wrapper {
        width: 100%;
        height: clamp(260px, 40vw, 450px);
    }

    .image-and-numbers-iti__values {
        margin-top: clamp(24px, 4vw, 40px);
        gap: clamp(24px, 3vw, 40px) clamp(16px, 2vw, 24px);
    }

    .image-and-numbers-iti__values .item {
        max-width: calc(50% - 12px);
    }
}

@media (max-width: 576px) {
    .image-and-numbers-iti__values .item {
        max-width: 100%;
    }
}